@font-face {
  font-family: 'GreatVibesRegular';
  src: url("../fonts/GreatVibes-Regular-webfont.eot");
  src: url("../fonts/GreatVibes-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/GreatVibes-Regular-webfont.woff") format("woff"), url("../fonts/GreatVibes-Regular-webfont.ttf") format("truetype"), url("../fonts/GreatVibes-Regular-webfont.svg#GreatVibesRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

h1 {
  font-family: 'GreatVibesRegular', Helvetica, Arial;
  color: #FFF;
  font-size: 5em;
  margin: 0;
  font-weight: normal !important;
  padding-top: 15px; }

h2, h3 {
  font-family: 'Open Sans', Helvetica, Arial;
  font-weight: 300;
  letter-spacing: -1px;
  margin-top: 0; }

h2 {
  font-size: 2em;
  color: #BCEEFE; }

h3 {
  font-size: 1.8em;
  color: #45BACC;
  margin-bottom: 2px; }

hr {
  color: #45BACC;
  background-color: #45BACC;
  height: 2px;
  margin: 5px 0 8px; }

body {
  background: url("../images/bg.png");
  font-family: 'Open Sans', Helvetica, Arial;
  font-size: 1em;
  color: #000;
  font-weight: 300;
  letter-spacing: 0.01em; }

p {
  font-weight: 300; }

header {
  background: url("../images/header-bg.png") repeat-x;
  height: 134px; }

.spacer {
  margin-top: 50px; }

#featured {
  margin-top: 50px; }

#featured img {
  display: none; }

#featured.orbit img {
  display: block; }

.timer {
  display: none; }

ul.orbit-bullets {
  bottom: -70px;
  left: 0;
  margin-left: 0px !important; }

ul.orbit-bullets li {
  margin-left: 7px; }

ul.orbit-bullets li.has-thumb {
  width: 55px;
  height: 41px; }

ul.orbit-bullets li.active.has-thumb {
  border-top: 3px solid #45BACC; }

.thin-line, .thick-line {
  background: #45BACC; }

.thin-line {
  height: 2px;
  margin-top: 30px; }

.thick-line {
  height: 15px;
  margin-top: 2px; }

.thick-line img {
  margin-top: 2px;
  float: right; }

.tabs.mobile dd:first-child, .tabs.mobile li:first-child {
  padding-left: 0px !important; }

.rates-container {
  background: #BCE4E4; }

.list {
  margin-left: 0;
  padding-left: 0;
  list-style: none; }

.list i {
  padding-right: 20px;
  color: #2082B1; }

.tabs {
  border-color: #5C99A4; }

.tabs.contained {
  background: #2695BF; }

.tabs dd a, .tabs li a {
  color: #FFF;
  padding: 0 18.9px; }

ul.tabs-content.contained > li {
  background: #C0E8E8; }

ul.tabs-content {
  margin-bottom: 0px; }

.tabs.mobile dd a, .tabs.mobile li a {
  background: #2695BF;
  color: #FFF;
  border-color: #1A6E96; }

.tabs dd.active, .tabs li.active {
  border-top: #16567E; }

.availability-header {
  margin-top: 40px;
  padding: 15px 20px 15px;
  background: #2695BF;
  color: #FFF;
  width: auto;
  font-size: 16px; }

.availability {
  background: #B3E3E2;
  padding: 20px;
  width: auto; }
  .availability p {
    font-size: 14px; }

@media screen and (max-width: 767px) {
  /*Modify for iPhone-sized devices*/
  .spacer {
    margin-top: auto; }

  #featured {
    margin-top: 30px; }

  ul.orbit-bullets {
    display: none; }

  h1, h2 {
    text-align: center; }

  h2 {
    margin-top: 7px;
    font-size: 17px; }

  .availability, .availability-header {
    margin-left: -15px;
    margin-right: -15px; } }
@media screen and (max-width: 944px) and (min-width: 767px) {
  /*iPad Mods*/
  ul.orbit-bullets li.has-thumb {
    width: 43px; } }
